@charset "EUC-JP";

	body{
		width:100%;
		height:100%;
		margin:0;
		padding:0;
		text-align:center;
		background:url('/_img/bananamonkey/bg.gif') repeat-y 50% 0;
	}

	a{color:#8f8f8f;text-decoration:underline;}
	a:link{color:#8f8f8f;text-decoration:underline;}
	a:visited{text-decoration:underline;}
	a:active{}
	a:hover{color:#8f8f8f;text-decoration:none;}

	a.acalendar{color:#fff;text-decoration:none;font-weight:bold;}
	a.acalendar:link{color:#fff;text-decoration:none;font-weight:bold;}
	a.acalendar:visited{text-decoration:none;font-weight:bold;}
	a.acalendar:active{}
	a.acalendar:hover{color:#8f8f8f;text-decoration:none;font-weight:bold;border:1px solid #fff;padding:3px;}

	a.acontinues{color:#8f8f8f;text-decoration:underline;}
	a.acontinues:link{color:#8f8f8f;text-decoration:underline;}
	a.acontinues:visited{text-decoration:underline;}
	a.acontinues:active{}
	a.acontinues:hover{color:#8f8f8f;text-decoration:none;}

	a.amenu{color:#8f8f8f;text-decoration:underline;font-weight:bold;}
	a.amenu:link{color:#8f8f8f;text-decoration:underline;font-weight:bold;}
	a.amenu:visited{text-decoration:underline;font-weight:bold;}
	a.amenu:active{font-weight:bold;}
	a.amenu:hover{color:#8f8f8f;text-decoration:none;font-weight:bold;}

	a.arss{color:#8f8f8f;text-decoration:underline;}
	a.arss:link{color:#8f8f8f;text-decoration:underline;}
	a.arss:visited{text-decoration:underline;}
	a.arss:hover{color:#8f8f8f;text-decoration:none;}

	#container{
		width:788px;
		margin:0 auto 0 auto;
		text-align:center;
	}

	#banner,#subbanner{
		width:788px;
		height:202px;
		text-align:left;
		background:url('/_img/bananamonkey/main.gif') no-repeat 50% 0;
	}

	#banner a{color:#8f8f8f;text-decoration:none;}
	#banner a:link{color:#8f8f8f;text-decoration:none;}
	#banner a:visited{text-decoration:none;}
	#banner a:active{}
	#banner a:hover{color:#8f8f8f;text-decoration:underline;}

	#subbanner a{color:#8f8f8f;text-decoration:none;}
	#subbanner a:link{color:#8f8f8f;text-decoration:none;}
	#subbanner a:visited{text-decoration:none;}
	#subbanner a:active{}
	#subbanner a:hover{color:#8f8f8f;text-decoration:underline;}

	h1,h2,h3{margin:0;padding:0;}

	.blogtitle{
		font-size:24px;
		font-weight:bold;
		padding-top:66px;
		padding-left:71px;
	}

	.description{
		color:#8f8f8f;
		font-weight:bold;
		font-size:small;
		padding-left:71px;
	}

	#links{
		width:205px;
		float:right;
		text-align:center;
		margin-top:20px;
	}

	#content{
		float:right;
		width:552px;
		margin-left:10px;
	}

	.blog{
		width:512px;
		margin:0 auto;
		text-align:left;
		margin-top:20px;
	}

	.date{
		color:#fff;
		font-size:small;
		padding:3px 10px 3px 10px;
		text-align:left;
		background:url('/_img/bananamonkey/parts_right01.gif') no-repeat 50% 50%;
	}

	.title{
		color:#bb677b;
		font-size:small;
		font-weight:bold;
		padding:8px 12px 4px;
		margin-top:10px;
		background:url('/_img/bananamonkey/parts_right02.gif') no-repeat 50% 0;
	}

	.blogbody{
		line-height:130%;
		border-bottom:1px solid #889583;
		margin-bottom:20px;
		background:url('/_img/bananamonkey/bg_line.gif') repeat-y 50% 30px;
	}

	.main{
		color:#8f8f8f;
		font-size:x-small;
		padding:0 12px;
		margin:15px 0 20px;
	}
	
	blockquote{
		color:#8f8f8f;
		padding:5px;
		border:2px dotted #8f8f8f;
	}
	
	.pict{
		margin-right:5px;
		margin-bottom:5px;
	}
	
	.main-continues{
		font-size:x-small;
	}

	.posted{
		color:#8f8f8f;
		font-size:xx-small;
		text-align:right;
		margin:0 12px 13px 0;
	}

	a.aposted{color:#8f8f8f;;text-decoration:underline;font-weight:bold;}
	a.aposted:link{color:#8f8f8f;;text-decoration:underline;font-weight:bold;}
	a.aposted:visited{text-decoration:underline;font-weight:bold;}
	a.aposted:active{}
	a.aposted:hover{color:#8f8f8f;text-decoration:none;font-weight:bold;}

	.menu{
		font-size:xx-small;
		text-align:right;
		padding-top:5px;
	}

	.comments-head{
		color:#bb677b;
		font-size:x-small;
		font-weight:bold;
		padding:8px 12px 4px;
		margin-top:10px;
		background:url('/_img/bananamonkey/parts_right02.gif') no-repeat 50% 0;
	}

	.comments-body{
		color:#8f8f8f;
		font-size:x-small;
		padding:0 12px;
		margin:15px 0 20px;
	}

	.comments-post{
		color:#8f8f8f;
		font-size:xx-small;
		text-align:right;
		margin:0 12px 13px 0;
	}

	.trackback-url{
		color:#bb677b;
		font-size:x-small;
		font-weight:bold;
		margin:20px 12px;
	}

	.trackback-body{
		color:#8f8f8f;
		font-size:x-small;
		padding:0 12px;
		margin:15px 0 20px;
	}

	.trackback-post{
		color:#8f8f8f;
		font-size:xx-small;
		text-align:right;
		margin:0 12px 13px 0;
	}

	a.atrackback-post{color:#8f8f8f;text-decoration:underline;}
	a.atrackback-post:link{color:#8f8f8f;text-decoration:underline;}
	a.atrackback-post:visited{text-decoration:underline;}
	a.atrackback-post:active{}
	a.atrackback-post:hover{color:#8f8f8f;text-decoration:underline;}

	table.form{margin-top:25px;margin-left:25px;}

	label{
		color:#8f8f8f;
		font-size:x-small;
		font-weight:bold;
	}
	
	#author{width:200px;border:1px solid #bb677b;}
	#email{width:200px;border:1px solid #bb677b;}
	#url{width:200px;border:1px solid #bb677b;}
	#text{width:350px;height:200px;border:1px solid #bb677b;}
	
	.calendarhead{
		color:#8f8f8f;
		font-size:x-small;
		font-weight:bold;
		margin:0;
		text-align:center;
		padding:3px;
		background:url('/_img/bananamonkey/parts_left01.gif') no-repeat 50% 50%;
		margin-bottom:5px;
	}

	.calendartable{
		width:205px;
		text-align:center;
		margin-bottom:20px;
		background:url('/_img/bananamonkey/bg_line_s.gif') repeat-y 50% 4px;
		border-bottom:1px solid #889583;
	}
	
	.calendarweek{
		color:#8f8f8f;
		font-size:x-small;
		font-weight:bold;
		position:center;
	}
	.calendarwd{
		background:url('/_img/bananamonkey/parts_left02.gif') no-repeat 50% 0;
		padding:3px;
	}
	.calendard{
		empty-cells:show;
		padding:4px 0;
	}
	.calendardbg{
		padding:4px 0;
	}

	.calendar{
		color:#8f8f8f;
		font-size:x-small;
		position:center;
	}

	.sidetitle{
		color:#8f8f8f;
		font-size:x-small;
		font-weight:bold;
		margin:0;
		text-align:center;
		padding:3px;
		background:url('/_img/bananamonkey/parts_left01.gif') no-repeat 50% 50%;
		margin-bottom:5px;
	}

	.side{
		font-size:x-small;
		text-align:left;
		line-height:125%;
		margin-bottom:20px;
		padding:5px;
		border:1px solid #889583;
	}
	
	.sidebody{
		margin-bottom:3px;
	}
	
	a.aside{color:#8f8f8f;text-decoration:underline;}
	a.aside:link{color:#8f8f8f;text-decoration:underline;}
	a.aside:visited{color:#8f8f8f;text-decoration:underline;}
	a.aside:hover{color:#8f8f8f;text-decoration:none;}

	.pagetop{
		font-size:xx-small;
		text-align:right;
		margin:25px;
	}	
	.photo{text-align:center;}
	.nickname{color:#fff;font-size:xx-small;font-weight:bold;margin:10px 0;}
	.message{color:#8f8f8f;font-size:xx-small;margin-bottom:10px;}

	.quotetable{background:#889583;}
	.quote{color:#8f8f8f;font-size:xx-small;padding:1px;background:#f4ccd5;}

	.blogtimes{margin:0 0 10px 0;text-align:center;}

	.powered{
		text-align:center;
		margin:0 0 10px 0;
	}

	.syndicate{
		font-size:xx-small;
		text-align:center;
	}
		.checkers{
		font-size:xx-small;
		margin-top:10px;
	}
